Pomoc Skype'a

    Jakie są wymagania systemowe Skype'a?

    Wróć do wyników wyszukiwania

    W poniższych informacjach opisano konkretne wymagania systemowe dotyczące uruchamiania skype'a w różnych systemach operacyjnych.

    Jeśli twój system nie spełnia wymagań dotyczących uruchamiania Skype'a, możesz utracić dostęp do starszej historii konwersacji. Historię ostatnich konwersacji możesz odtworzyć, logując się do Skype'a na obsługiwanym urządzeniu.

    Aktualizowanie Skype'a do najnowszej wersji

     

    Komputer z systemem Windows

    Procesor

    Co najmniej 1 GHz

    Pamięć RAM

    Co najmniej 512 MB

    Dodatkowe oprogramowanie

    DirectX w wersji 9.0 lub nowszej

    Windows 10

    Wersja 15

    Windows 10 (wersja 1809) lub wyższy

    Komputer Mac

    Wersja

    Program Skype na komputer Mac wymaga systemu Mac OS X 10.10 lub nowszego

    Procesor

    Co najmniej Intel 1 GHz (Core 2 Duo)

    Pamięć RAM

    Co najmniej 1 GB

    Dodatkowe oprogramowanie

    Najnowsza wersja programu QuickTime


    Uwaga: W systemie Mac OS X 10.9 użytkownicy nie będą mogli przeprowadzić aktualizacji Skype’a do wersji nowszej niż 8.49.0.49.
     

    Linux

    Wersja

    Ubuntu 14.04+ (wersja 64-bitowa)
    Debian 8.0+ (wersja 64-bitowa)
    OpenSUSE 13.3+ (wersja 64-bitowa)
    Fedora Linux 24+ (wersja 64-bitowa)

    Procesor

    Procesor Intel Pentium 4 lub nowszy z SSE2 lub SSE3

    Pamięć RAM

    Co najmniej 512 MB

    Dodatkowe oprogramowanie

    libappindicator1 lub GtkStatusIcon do wyświetlania ikony zasobnika (opcjonalnie)

    Android

    Wersja

    Android 4.0.4 i nowsze wersje

    Sprzęt

    Różni się w zależności od producenta - patrz Uwaga

    Wolne miejsce

    Co najmniej 32 MB


    Uwaga: Skype jest w pełni obsługiwany na urządzeniach z procesorami ARMv7 (lub procesorami zdolnymi do uruchamiania zestawu instrukcji). Skype może działać na urządzeniach z procesorami ARMv6,ale połączenia wideo nie są obsługiwane. Przykłady urządzeń z procesorem ARM w wersji 6: Samsung Galaxy Ace, HTC Wildfire. W razie wątpliwości sprawdź w instrukcji obsługi typ procesora zainstalowanego w urządzeniu lub skontaktuj się z producentem.
     

    iOS

    Wersja

    Skype na telefonie iPhone i tablecie iPad wymaga systemu iOS 10 lub nowszego


    Uwaga: Użytkownicy telefonu iPhone i tabletu iPad z systemem iOS 9 nie będą mogli przeprowadzić aktualizacji Skype’a do wersji nowszej niż 8.34.0.72.
     

    Skype w przeglądarce

    Obsługiwana przeglądarka internetowa

    Microsoft Edge i najnowsze wersje Chrome. Skype w przeglądarce nie jest obsługiwany na telefonach komórkowych ani tabletach. Natomiast aplikacja Skype jest dostępna do pobrania na tych urządzeniach.

    Uwaga: Użytkownicy systemu Windows 7 lub Windows 8/8.1 mogą mieć możliwość zalogowania się, ale mogą nie mieć dostępu do pełnego środowiska programu Skype w przeglądarce.

    Dowiedz się, na jakich platformach jest dostępny program Skype.

    tłumaczenie maszynowe

    WAŻNE: Ten artykuł został przetłumaczony przez oprogramowanie do tłumaczenia maszynowego (tłumaczenie automatyczne), a nie przez człowieka. Więcej informacji można znaleźć w tym artykule. Skype używa tłumaczeń maszynowych, by udostępniać artykuły pomocy technicznej w większej liczbie języków. Artykuły tłumaczone maszynowo mogą jednak zawierać błędy składniowe lub gramatyczne podobne do tych, jakie popełniają cudzoziemcy. Skype nie ponosi odpowiedzialności za wszelkie niedokładności, błędy czy szkody spowodowane błędnym tłumaczeniem zawartości lub jej wykorzystaniem przez naszych klientów.

    Zobacz oryginalny tekst w języku angielskim: FA10328